.style1 { font-family: Impact; font-size: 26px; color: rgb(255, 255, 255); }
.style10 { font-size: 12px; font-weight: bold; font-family: Arial,Helvetica,sans-serif; color: rgb(0, 0, 0); }
.style12 { color: rgb(255, 255, 255); font-weight: bold; font-size: 24px; }
.style13 { font-family: Impact; font-size: 41px; color: rgb(255, 255, 255); }
.style6 { font-family: Impact; font-size: 45px; color: rgb(255, 255, 0); }
.style9 { font-family: Impact; font-size: 75px; color: rgb(255, 255, 0); }
body, td, th { font-family: Tahoma; }
body { background-color: #FF6347; }
.style14 { font-size: 60px; font-family: Impact; }
.style15 { color: rgb(255, 255, 0); font-size: 55px; }
